gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
Gtk::FileFilter::Info Class Reference

`#include <gtkmm/filefilter.h>`

## Public Attributes
FileFilterFlags | contains
Glib::ustring | filename
Glib::ustring | uri
Glib::ustring | display_name
Glib::ustring | mime_type

## Member Data Documentation

FileFilterFlags Gtk::FileFilter::Info::contains

Glib::ustring Gtk::FileFilter::Info::display_name

Glib::ustring Gtk::FileFilter::Info::filename

Glib::ustring Gtk::FileFilter::Info::mime_type

Glib::ustring Gtk::FileFilter::Info::uri